export enum Sections {
    Organisation = 'ORGANISATION',
    Policy = 'STANDARDS AND POLICIES',
    ConnectedUsers = 'CONNECTED USERS',
    Network = 'NETWORK',
    Services = 'SERVICES',
}

export enum ExportType {
    CSV = "CSV",
    EXCEL = "EXCEL",
}

export enum ImageType {
    PNG = "png",
    JPEG = "jpeg",
    SVG = "svg",
}

// mappings for the different categories of users for the various ScrollableMatrix tables
export const UserCategories = {
    "universities": "Universities & Other (ISCED 6-8)",
    "further_education": "Further education (ISCED 4-5)",
    "secondary_schools": "Secondary schools (ISCED 2-3)",
    "primary_schools": "Primary schools (ISCED 1)",
    "institutes": "Research Institutes",
    "cultural": "Libraries, Museums, Archives, Cultural institutions",
    "hospitals": "Non-university public Hospitals",
    "government": "Government departments (national, regional, local)",
    "iros": "International (virtual) research organisations",
    "for_profit_orgs": "For-profit organisations",
}

// mappings for the different categories of commercial organisations
export const CommercialOrgCategories = {
    "commercial_r_and_e": "Commercial R&E traffic only",
    "commercial_general": "Commercial general",
    "commercial_collaboration": "Commercial for collaboration only (project/time limited)",
    "commercial_service_provider": "Commercial Service Provider",
    "university_spin_off": "University Spin Off/Incubator",
}

// mappings for the different categories of commercial connections
export const CommercialConnectionCategories = {
    "collaboration": "Connection to your network for collaboration with R&E users",
    "service_supplier": "Connection to your network for supplying services for R&E",
    "direct_peering": "Direct peering (e.g. direct peering or cloud peering)",
}
