export default {
    // Organization
    "budget": "Budget of NRENs per Year",
    "funding": "Income Source of NRENs",
    "charging": "Charging Mechanism of NRENs",
    "employee-count": "Number of NREN Employees",
    "roles": "Roles of NREN employees (Technical v. Non-Technical)",
    "employment": "Types of Employment within NRENs",
    "suborganisations": "NREN Sub-Organisations",
    "parentorganisation": "NREN Parent Organisations",
    "ec-projects": "NREN Involvement in European Commission Projects",

    // Policy
    "policy": "NREN Policies",
    "audits": "External and Internal Audits of Information Security Management Systems",
    "business-continuity": "NREN Business Continuity Planning",
    "central-procurement": "Value of Software Procured for Customers by NRENs",
    "crisis-management": "Crisis Management Procedures",
    "crisis-exercise": "Crisis Exercises - NREN Operation and Participation",
    "eosc_listings": "NREN Services Listed on the EOSC Portal",
    "security-control": "Security Controls Used by NRENs",
    "services-offered": "Services Offered by NRENs by Types of Users",
    "corporate-strategy": "NREN Corporate Strategies",
    "service-level-targets": "NRENs Offering Service Level Targets",
    "service-management-framework": "NRENs Operating a Formal Service Management Framework",

    // Connected Users
    "institutions-urls": "Webpages Listing Institutions and Organisations Connected to NREN Networks",
    "connected-proportion": "Proportion of Different Categories of Institutions Served by NRENs",
    "connectivity-level": "Level of IP Connectivity by Institution Type",
    "connection-carrier": "Methods of Carrying IP Traffic to Users",
    "connectivity-load": "Connectivity Load",
    "connectivity-growth": "Connectivity Growth",
    "remote-campuses": "NREN Connectivity to Remote Campuses in Other Countries",
    "commercial-charging-level": "Commercial Charging Level",
    "commercial-connectivity": "Commercial Connectivity",

    // Network
    "traffic-volume": "NREN Traffic - NREN Customers & External Networks",
    "iru-duration": "Average Duration of IRU leases of Fibre by NRENs",
    "fibre-light": "Approaches to lighting NREN fibre networks",
    "dark-fibre-lease": "Kilometres of Leased Dark Fibre (National)",
    "dark-fibre-lease-international": "Kilometres of Leased Dark Fibre (International)",
    "dark-fibre-installed": "Kilometres of Installed Dark Fibre",
    "network-map": "NREN Network Maps",
    "monitoring-tools": "Tools for Monitoring or Troubleshooting the Network - Offered to Client Institutions",
    "pert-team": "NRENs with Performance Enhancement Response Teams",
    "passive-monitoring": "Methods for Passively Monitoring International Traffic",
    "traffic-stats": "Traffic Statistics",
    "weather-map": "NREN Online Network Weather Maps",
    "certificate-provider": "Certification Services used by NRENs",
    "siem-vendors": "Vendors of SIEM/SOC systems used by NRENs",
    "alien-wave": "NREN Use of 3rd Party Alienwave/Lightpath Services",
    "alien-wave-internal": "Internal NREN Use of Alien Waves",
    "capacity-largest-link": "Capacity of the Largest Link in an NREN Network",
    "external-connections": "NREN External IP Connections",
    "capacity-core-ip": "NREN Core IP Capacity",
    "non-rne-peers": "Number of Non-R&E Networks NRENs Peer With",
    "traffic-ratio": "Types of traffic in NREN networks (Commodity v. Research & Education)",
    "ops-automation": "NREN Automation of Operational Processes",
    "network-automation": "Network Tasks for which NRENs Use Automation",
    "nfv": "Kinds of Network Function Virtualisation used by NRENs",

    // Services
    "network-services": "NREN Network services matrix",
    "isp-support-services": "NREN ISP support services matrix",
    "security-services": "NREN Security services matrix",
    "identity-services": "NREN Identity services matrix",
    "collaboration-services": "NREN Collaboration services matrix",
    "multimedia-services": "NREN Multimedia services matrix",
    "storage-and-hosting-services": "NREN Storage and hosting services matrix",
    "professional-services": "NREN Professional services matrix",
} as const