"""Add observer role

Revision ID: 51a29df6148c
Revises: 3730c7f1ea1b
Create Date: 2023-09-07 10:48:30.087825

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = '51a29df6148c'
down_revision = '3730c7f1ea1b'
branch_labels = None
depends_on = None


def upgrade():
    op.sync_enum_values('public', 'roles', ['admin', 'user', 'observer'],
                        [('user', 'roles')],
                        enum_values_to_rename=[])


def downgrade():
    op.sync_enum_values('public', 'roles', ['admin', 'user'],
                        [('user', 'roles')],
                        enum_values_to_rename=[])
